Rudiments

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

logger Member List

This is the complete list of members for logger, including all inherited members.

addLogDestination(logdestination *logdest) | logger |
logger() | logger |
logHeader(const char *name) | logger | static
removeAllLogDestinations() | logger |
removeLogDestination(logdestination *logdest) | logger |
write(const char *header, int32_t tabs, const char *string) | logger |
write(const char *header, int32_t tabs, char character) | logger |
write(const char *header, int32_t tabs, int32_t number) | logger |
write(const char *header, int32_t tabs, double number) | logger |
~logger() | logger |